<!DOCTYPE html>
<html lang="en">
  <head>
    
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <title>Halton Management</title>

    <!-- Favicon -->
    <link rel="shortcut icon" href="assets/images/favicon.png">

    <!-- CSS -->
    <link href="assets/plugins/bootstrap/bootstrap.min.css" rel="stylesheet">
    <link href="assets/plugins/owl-carousel/owl.carousel.min.css" rel="stylesheet">
    <link href="assets/plugins/owl-carousel/owl.theme.default.min.css" rel="stylesheet">
    <link href="assets/plugins/magnific-popup/magnific-popup.min.css" rel="stylesheet">
    <link href="assets/plugins/sal/sal.min.css" rel="stylesheet">
    <link href="assets/css/theme.css" rel="stylesheet">
    <!-- Fonts/Icons -->
    <!-- <link href="assets/plugins/font-awesome/css/fontawesome-all.min.css" rel="stylesheet"> -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" rel="stylesheet">
    <link href="assets/plugins/themify/themify-icons.css" rel="stylesheet">
    <link href="assets/plugins/simple-line-icons/css/simple-line-icons.css" rel="stylesheet">

  </head>

  <body data-preloader="3">

    <div class="header sticky">
      <div class="container">
        <div class="header-logo">
          <!-- <h3><a href="#">Halton Management</a></h3> -->
          <img class="logo-dark" src="assets/images/haltonmanagement.png" alt="Halton Management Logo">

          
        </div>
        <div class="header-menu">
          <ul class="nav">
            <li class="nav-item">
              <a class="nav-link" href="index.html" style="color:#0f3358; font-weight: 600;">home</a>
            </li>

            <li class="nav-item">
              <a class="nav-link" href="residential.html" style="color:#0f3358; font-weight: 600;">residential</a>
            </li>

            <li class="nav-item">
              <a class="nav-link" href="commercial.html" style="color:#0f3358; font-weight: 600;">commercial</a>
            </li>

            <li class="nav-item">
              <a class="nav-link" href="about.html" style="color:#0f3358; font-weight: 600;">about</a>
            </li>

            <li class="nav-item">
              <a class="nav-link mr-5" href="contact.html" style="color:#0f3358; font-weight: 600;">contact</a>
            </li>
            <!-- <li class="nav-item">
              <a class="nav-link" href="#">Dropdown</a>
              <ul class="nav-dropdown">
                <li class="nav-dropdown-item"><a class="nav-dropdown-link" href="#">Dropdown Item</a> <i class="fas fa-angle-down"></i></li>
                <li class="nav-dropdown-item"><a class="nav-dropdown-link" href="#">Dropdown Item</a></li>
                <li class="nav-dropdown-item"><a class="nav-dropdown-link" href="#">Dropdown Item</a></li>
                <li class="nav-dropdown-item"><a class="nav-dropdown-link" href="#">Dropdown Item</a></li>
              </ul>
            </li> -->
           <!--  <li class="nav-item">
              <a class="nav-link" href="#">Subdropdown</a>
              <ul class="nav-dropdown">
                <li class="nav-dropdown-item">
                  <a class="nav-dropdown-link" href="#">Dropdown Item</a>
                  <ul class="nav-subdropdown">
                    <li class="nav-subdropdown-item"><a class="nav-subdropdown-link" href="#">Subdropdown Item</a></li>
                    <li class="nav-subdropdown-item"><a class="nav-subdropdown-link" href="#">Subdropdown Item</a></li>
                    <li class="nav-subdropdown-item"><a class="nav-subdropdown-link" href="#">Subdropdown Item</a></li>
                    <li class="nav-subdropdown-item"><a class="nav-subdropdown-link" href="#">Subdropdown Item</a></li>
                  </ul>
                </li>
                <li class="nav-dropdown-item">
                  <a class="nav-dropdown-link" href="#">Dropdown Item</a>
                  <ul class="nav-subdropdown">
                    <li class="nav-subdropdown-item"><a class="nav-subdropdown-link" href="#">Subdropdown Item</a></li>
                    <li class="nav-subdropdown-item"><a class="nav-subdropdown-link" href="#">Subdropdown Item</a></li>
                    <li class="nav-subdropdown-item"><a class="nav-subdropdown-link" href="#">Subdropdown Item</a></li>
                    <li class="nav-subdropdown-item"><a class="nav-subdropdown-link" href="#">Subdropdown Item</a></li>
                  </ul>
                </li>
              </ul>
            </li> -->
          </ul>
        </div>
       <!-- Menu Extra -->
        <div class="header-menu-extra">
          <ul class="list-inline">
            <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
            <li><a href="#"><i class="fab fa-twitter"></i></a></li>
            <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
          </ul>
        </div>
        <!-- Menu Toggle -->
        <button class="header-toggle">
          <span></span>
        </button>
      </div><!-- end container -->
    </div>
    <!-- end Header -->
<div class="section bg-image" style="height:300px" data-bg-src="assets/images/office.jpg">
  <div class="container"><h1 style="color:#fff; text-shadow: 2px 2px #082340;">Delivering excellence in residential and commercial property management <!-- Managing Residential and Commercial Properties with expertise for over xx years --></h1></div>
   <!--  <div class="section-xl bg-grey-lighter">
      <div class="container text-center">
        <h1 class="font-weight-light margin-0"><img src="assets/images/office.jpg"></h1>
      </div> --><!-- end container -->
    </div>

    <div class="section">
      <div class="container">
        <div class="row">
          <div class="col-12 text-center">
            <h4 class="pb-3">Inquire Now About Your Next Home or Commercial Space</h4>
            <a class="button button-lg button-fancy-1-outline-dark mr-4" href="residential.html">Residential Property Management</a>
            <a class="button button-lg button-fancy-1-outline-dark" href="commercial.html">Commercial Property Management</a>
            
          </div>
        </div><!-- end row -->

      </div><!-- end container -->
    </div>

    <div class="section border-top">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <p>With over 30 years of property management experience, Halton Management is synonymous with expertise and excellence in the marketplace. Property Management is our business …our singular focus.</p>
            <h3 style="color:#1434A4" class="pt-4">Commercial Property Management</h3>
<p>Halton Management has been successfully managing commercial properties for over xx years and has experts on staff to optimize the value of your assets. We specialize in retail, office and industrial property management and have over x million sq feet of space in the portfolio. From dealing with complex lease negotiations, to executing capital work and maintenance, we ensure your tenants are satisfied with their space and your properties perform.</p>

          </div>
          <div class="col-12 col-md-6">
            <ul class="list-icon list-icon-check">
              <li>Leasing Administration</li>
              <li>Rent and Debt Collection</li>
              <li>Capital Improvement Projects</li>
              <li>Leasehold Improvements</li>
              <li>Renewal Management</li>
              <li>Utility Retrofits</li>
          </ul>
          </div>
         
          <div class="col-12 col-md-6">
            <ul class="list-icon list-icon-check">
              <li>Emergency Services</li>
              <li>Tenant Relations</li>
              <li>Marketing</li>
              <li>Accounting</li>
              <li>Budgets and Forecasting</li>
              <li>Vendor Management</li>
            </ul>
          </div>
          <div class="col-12">
            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.</p>
          </div>
        </div><!-- end row -->

                    <div class="scrolltotop"> <a class="button-circle button-circle-md button-circle-dark" href="#"> <i class="fa fa-angle-up"></i> </a> </div> </div>

      <!-- end container -->
    </div>

    <footer>
      <div class="section-sm bg-dark">
        <div class="container">
          <div class="row col-spacing-20">
            <div class="col-6 col-sm-6 col-lg-3">
              <!-- <h3>Halton Management</h3> -->
              <img src="assets/images/hm.png" class="pr-5">
            </div>
            <div class="col-6 col-sm-6 col-lg-3">
              <h6 class="font-small font-weight-normal uppercase">Useful Links</h6>
              <ul class="list-dash">
                <li><a href="about.html">About us</a></li>
                <!-- <li><a href="#">Team</a></li> -->
                <!-- <li><a href="#">Prices</a></li> -->
                <li><a href="contact.html">Contact</a></li>
              </ul>
            </div>
            <div class="col-6 col-sm-6 col-lg-3">
              <h6 class="font-small font-weight-normal uppercase">Additional Links</h6>
              <ul class="list-dash">
                <li><a href="services.html">Services</a></li>
                <!-- <li><a href="#">Process</a></li> -->
                <!-- <li><a href="#">FAQ</a></li> -->
                <!-- <li><a href="#">Careers</a></li> -->
              </ul>
            </div>
            <div class="col-6 col-sm-6 col-lg-3">
              <h6 class="font-small font-weight-normal uppercase">Contact Info</h6>
              <ul class="list-unstyled">
                <li>Cathy Langdon, Property Manager</li>
                <li>16917 Steeles Ave <br>Hornby, ON, L0P 1E0</li>
                <li>info@haltonmanagement.com</li>
                <li>(416) 797-5311</li>
              </ul>
            </div>
          </div><!-- end row(1) -->

          <hr class="margin-top-30 margin-bottom-30">

          <div class="row col-spacing-10">
            <div class="col-12 col-md-6 text-center text-md-left">
              <p>&copy; 2021, All Rights Reserved.</p>
            </div>
            <div class="col-12 col-md-6 text-center text-md-right">
              <ul class="list-inline">
                <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                <li><a href="#"><i class="fab fa-pinterest"></i></a></li>
                <li><a href="#"><i class="fab fa-instagram"></i></a></li>
              </ul>
            </div>
          </div><!-- end row(2) -->
        </div><!-- end container -->
      </div>
    </footer>

    <!-- ***** JAVASCRIPTS ***** -->
    <script src="assets/plugins/jquery.min.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=YOUR_API_KEY"></script>
    <script src="https://polyfill.io/v3/polyfill.min.js?features=IntersectionObserver"></script>
    <script src="assets/plugins/plugins.js"></script>
    <script src="assets/js/functions.js"></script>
  </body>
</html>